## eegdev 0.1

=== debian/changelog ===
eegdev (0.1-1) unstable; urgency=low

  * New upstream version: 0.1
  * Drop patches because applied upstream:
    - fix-tobiia-ipv6.patch
    - interrupt-failed-tobiia-test.patch
  * Fix build on kfreebsd architectures
    new patch implement-libusb_fill_bulk_transfer-in-fake-libusb.patch
  * Exclude some plugin from build depending on the architecture
  * Initial release. (Closes: #656469)
  * Upload sponsored by Michael Hanke <mih@debian.org>  

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Mon, 06 Feb 2012 02:18:06 +0100

eegdev (0.0-1) UNRELEASED; urgency=low

  * Initial Debian package.
  * New patch fix-tobiia-ipv6.patch
  * New patch interrupt-failed-tobiia-test.patch

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Wed, 25 Jan 2012 13:38:19 +0100
