=== debian/control ===
Source: eegdev
Section: libs
Priority: extra
Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.16.1~), dh-autoreconf,
 pkg-config, libltdl-dev, libusb-1.0-0-dev [!hurd-any], libexpat1-dev,
 libxdffileio-dev [!mips !mipsel !s390 !s390x !powerpc !sparc]
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-exppsy/eegdev.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exppsy/eegdev.git
Homepage: http://cnbi.epfl.ch/software/eegdev.html

Package: libeegdev0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: eegdev-plugins-free
Description: Biosignal acquisition device library
 eegdev is a library that provides a unified interface for accessing various
 EEG (and other biosignals) acquisition systems. This interface has been
 designed to be both flexible and efficient. The device specific part is
 implemented by the mean of plugins which makes adding new device backend
 fairly easy even if the library does not support them yet officially.
 .
 The core library not only provides to users a unified and consistent
 interfaces to the acquisition device but it also provides many
 functionalities to the device backends (plugins) ranging from configuration
 to data casting and scaling making writing new device backend an easy task.
 .
 This library is particularly useful to handle the acquisition part of a
 Brain Computer Interface (BCI) or any realtime multi-electrode acquisition
 in neurophysiological research.
 .
 This package contains the core library

Package: eegdev-plugins-free
Architecture: any
Depends: libeegdev0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Biosignal acquisition device library (free plugins)
 eegdev is a library that provides a unified interface for accessing various
 EEG (and other biosignals) acquisition systems. This interface has been
 designed to be both flexible and efficient. The device specific part is
 implemented by the mean of plugins which makes adding new device backend
 fairly easy even if the library does not support them yet officially.
 .
 The core library not only provides to users a unified and consistent
 interfaces to the acquisition device but it also provides many
 functionalities to the device backends (plugins) ranging from configuration
 to data casting and scaling making writing new device backend an easy task.
 .
 This library is particularly useful to handle the acquisition part of a
 Brain Computer Interface (BCI) or any realtime multi-electrode acquisition
 in neurophysiological research.
 .
 This package contains the devices plugins that depends only on free
 components.

Package: libeegdev-dev
Section: libdevel
Architecture: any
Depends: libeegdev0 (= ${binary:Version}), ${misc:Depends}
Description: Biosignal acquisition device library (Developement files)
 eegdev is a library that provides a unified interface for accessing various
 EEG (and other biosignals) acquisition systems. This interface has been
 designed to be both flexible and efficient. The device specific part is
 implemented by the mean of plugins which makes adding new device backend
 fairly easy even if the library does not support them yet officially.
 .
 The core library not only provides to users a unified and consistent
 interfaces to the acquisition device but it also provides many
 functionalities to the device backends (plugins) ranging from configuration
 to data casting and scaling making writing new device backend an easy task.
 .
 This library is particularly useful to handle the acquisition part of a
 Brain Computer Interface (BCI) or any realtime multi-electrode acquisition
 in neurophysiological research.
 .
 This package contains the files needed to compile and link programs which
 use eegdev. Its provides also the headers neeeded to develop new device
 plugins. The manpages and examples are shipped in this package.

Package: libeegdev0-dbg
Section: debug
Architecture: any
Depends: libeegdev0 (= ${binary:Version}), ${misc:Depends}
Description: Biosignal acquisition device library (Debugging symbols)
 eegdev is a library that provides a unified interface for accessing various
 EEG (and other biosignals) acquisition systems. This interface has been
 designed to be both flexible and efficient. The device specific part is
 implemented by the mean of plugins which makes adding new device backend
 fairly easy even if the library does not support them yet officially.
 .
 The core library not only provides to users a unified and consistent
 interfaces to the acquisition device but it also provides many
 functionalities to the device backends (plugins) ranging from configuration
 to data casting and scaling making writing new device backend an easy task.
 .
 This library is particularly useful to handle the acquisition part of a
 Brain Computer Interface (BCI) or any realtime multi-electrode acquisition
 in neurophysiological research.
 .
 This package provides the debugging symbols for the library.
