## eegdev 0.2

=== debian/changelog ===
eegdev (0.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS: conflicting types for 'cff_parse'"
    Add fix-bison-grammar-file.patch
    Patch by Dejan Latinovic
    Closes: #720833
  * Include "config.h" before including system headers
    Add include-config_h.patch
    Patch by Dejan Latinovic
    Closes: #742032
  * Fix unaligned memory access errors on MIPS systems
    Add fix-unaligned-memory-access.patch
    Patch by Dejan Latinovic
    Closes: #742035

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 19 Mar 2014 11:39:11 +0000

eegdev (0.2-3) unstable; urgency=low

  * Fix hangups when closing biosemi. (Closes: #673681)
    - new patch fix-biosemi-close-hangups.patch

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Wed, 23 May 2012 16:04:42 +0200

eegdev (0.2-2) unstable; urgency=low

  * Fix biosemi plugin on big endian architecture:
    - new patch fix-biosemi-on-bigendian.patch
  * Fix tests on kfreebsd (Closes: #673681):
    - new patch fix-racecond-in-biosemi-tests.patch
    - new patch condtimedwait-kfreebsd-bug-workaround.patch

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Mon, 21 May 2012 22:37:16 +0200

eegdev (0.2-1) unstable; urgency=low

  * New upstream version: 0.2
    - Drop implement-libusb_fill_bulk_transfer-in-fake-libusb.patch (applied
      upstream).
    - New build-depends: bison, flex, gnulib
    - dh_autoreconf use autogen.sh script 
  * Recommends plugin package instead of Suggests. (Closes: #662745)
  * Drop conditional build depending on the architecture (new version should
    build and run on all platforms but Hurd).
  * Bump debhelper compatibility level to 9.
  * Add multiarch support.
  * Bump Debian policy version to 3.9.3 -- no changes.
  * Use versioned copyright format.

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Wed, 16 May 2012 17:35:25 +0200
