=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: libs
 Priority: extra
 Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.16.1~), dh-autoreconf,
- pkg-config, libltdl-dev, libusb-1.0-0-dev [!hurd-any], libexpat1-dev,
- libxdffileio-dev [!mips !mipsel !s390 !s390x !powerpc !sparc]
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), dh-autoreconf,
+ pkg-config, gnulib, bison, flex,
+ libltdl-dev, libusb-1.0-0-dev, libexpat1-dev, libxdffileio-dev
+Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/pkg-exppsy/eegdev.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exppsy/eegdev.git
 Homepage: http://cnbi.epfl.ch/software/eegdev.html
 
 Package: libeegdev0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: eegdev-plugins-free
+Recommends: eegdev-plugins-free
 Description: Biosignal acquisition device library
  eegdev is a library that provides a unified interface for accessing various
  EEG (and other biosignals) acquisition systems. This interface has been
@@ -34,6 +36,8 @@
 
 Package: eegdev-plugins-free
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libeegdev0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Biosignal acquisition device library (free plugins)
  eegdev is a library that provides a unified interface for accessing various
@@ -57,6 +61,7 @@
 Package: libeegdev-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libeegdev0 (= ${binary:Version}), ${misc:Depends}
 Description: Biosignal acquisition device library (Developement files)
  eegdev is a library that provides a unified interface for accessing various
@@ -81,6 +86,7 @@
 Package: libeegdev0-dbg
 Section: debug
 Architecture: any
+Multi-Arch: same
 Depends: libeegdev0 (= ${binary:Version}), ${misc:Depends}
 Description: Biosignal acquisition device library (Debugging symbols)
  eegdev is a library that provides a unified interface for accessing various
