=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CONFFLAGS = --without-gtec --with-act2=check --with-xdf=check --with-tia

ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	export DEB_CFLAGS_MAINT_APPEND=-O3 -Wall -Wextra
else
	export DEB_CFLAGS_MAINT_APPEND=-Wall -Wextra
endif
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-Bsymbolic-functions
export DEB_BUILD_MAINT_OPTIONS=hardening=-all,+format,+relro

%:
	dh  $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- $(CONFFLAGS)

override_dh_strip:
	dh_strip --dbg-package=libeegdev0-dbg

override_dh_compress:
	dh_compress --exclude=examples

override_dh_installdocs:
	dh_installdocs --link-doc=libeegdev0
